package cn.com.poc.data_analyze.domain;

/**
 * @author alex.yao
 * @date 2024/12/11
 */
public class DataAnalyzeTimeRange {

    /**
     * 时间范围类型
     * 1:自定义  customize
     * 2：最近一周   week
     * 3：最近一个月 month
     */
    private String rangType;

    private String startTime;

    private String endTime;

    public String getRangType() {
        return rangType;
    }

    public void setRangType(String rangType) {
        this.rangType = rangType;
    }

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime;
    }

    public String getEndTime() {
        return endTime;
    }

    public void setEndTime(String endTime) {
        this.endTime = endTime;
    }
}
